应用程序“剪映专业版”的这个版不能与此版本的macOS配合使用

您使用的是macOS 10.13.6 。该程序要求macOS 10.14或更高版本才可以使用。

如果看到这个提示只能乖乖的升级你的MAC系统版本。

升级mac

升级mac

升级的方法其实很简单,直接到app store上下载Mojave系统就可以了。

https://apps.apple.com/cn/app/macos-mojave/id1398502828?ls=1&mt=12
官方有具体的升级过程,可以进去看一下。

https://support.apple.com/zh-cn/HT211683

我的电脑是黑苹果升级心里有一点发虚。

未经允许不得转载:励志言 » 应用程序“剪映专业版”的这个版不能与此版本的macOS配合使用

赞 (0) 打赏

评论 0

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址

觉得文章有用就打赏一下文章作者

支付宝扫一扫打赏

微信扫一扫打赏